Subject: Re: Problem with module_init?

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 02 Apr 2009 09:24:43 +1100

On Wed, 2009-04-01 at 07:27 -0400, Josh Boyer wrote:
> 
> I'm assuming this is the result of a git-bisect run?
> 
> Can I also assume you were loading the module on your Warp board?
> 
> Ben, have you tested module loads on 4xx since you redid this?
> 
I must shamefully admit almost never testing modules ... I always
netboot zImages with all the drivers I need built-in.

I suspect I just screwed up the definition of PAGE_KERNEL_EXEC or
something like that. I'll have a look.

Cheers,
Ben.